html {
    background-color: beige
}
header {
    padding: 24px;
}
footer {
    background-color: burlywood;
    padding: 24px;
}
body {
    margin: 0;
}
.book-cover {
    width: 200px;
    height: auto;
}
.main-page-book-review {
    background-color: white;
    padding: 24px;
    border: 1px solid lightblue
}
main {
    max-width: 800px;
    margin: auto;
}
.book-rating {
    font-size: 125%;
}